Bug 7891 - [UPDATE REQUEST] wine-stable 2.0 -> 2.0.1
: [UPDATE REQUEST] wine-stable 2.0 -> 2.0.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-22 16:01 MSD by Nemial
Modified: 2017-05-14 02:44 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2017-04-22 16:01:44 MSD
Advisory: "New bugfix version wine-stable 2.0.1"
https://abf.rosalinux.ru/build_lists/2869619
https://abf.rosalinux.ru/build_lists/2869618
Comment 1 Vladimir Potapov 2017-05-05 14:34:19 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2017-05-13 23:29:53 MSD
wine-stable-2.0.1-1
https://abf.rosalinux.ru/build_lists/2869619
https://abf.rosalinux.ru/build_lists/2869618
************************* Advisory *********************
New bugfix version wine-stable 2.0.1
********************************************************
QA Verified